body {
	font-size: 10px;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-image: url(http://www.celtic-instruments.com/assets/topbar.jpg);
}
html, body, #contents {
	min-height: 100%;
	width: 100%;
	height: 100%;
}
html>body, html>body #contents {
	height: auto;
}
div, p, a {
	font-family: Arial, Helvetica, sans-serif;
}
#contents {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
}
.oldbrowsers {
	font-size: 10px;
	color: #FF4500;
	background-color: transparent;
	text-align: center;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
}
h1 {
	font: bold 22px "Trebuchet MS", Arial, sans-serif;
	color: #2A4F6F;
	padding-top: 10px;
}
h2 {
	font: bold 16px "Trebuchet MS", Arial, sans-serif;
	color: #2A4F6F;
}
h3 {
	font: bold 14px "Trebuchet MS", Arial, sans-serif;
	color: #D0D3B8;
}
#topnav {
	position: absolute;
	top: 60px;
	left: -157px;
	font-size: 10px;
	color: #FFFFFF;
}
#topnav td {
	font-size: 10px;
	color: #FFFFFF;
}

#footer {
	background-color: #D0D3B8;
	color: #778899;
	font-size: 10px;
}
#footer p {
	margin-left: 12em;
	font-size: 10px;
}
.featured {
	float: right;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #9E4D0A;
}
.featured h2 {
	font-size: 10px;
	text-align: center;
	margin: 3px;
}
.rule {
	border: none;
	background-color: #9E4D0A;
	color: #9E4D0A;
	height: 1px;
	width: 75%;
}
#nav {
	position: absolute;
	top: 90px;
	left: 0;
	width: 166px;
	font-size: 12px;
	margin-top: 10px;
	color: #9E4D0A;
}
#search {
	position: absolute;
	top: 26px;
	float:right;

}

.cart {
	text-align: center;
	background-color: #9E4D0A;
}
.ficons {
	float: left; 
	margin-left: 12px;
}
/* 	Subpages menu table */

#subpages a:link, #subpages a:visited {
	font-size: 9px;
}
/*Top Nav Drop Downs*/
/* 	The 1st and 2nd Submenu Layers */
#sub1, #sub2, #sub2a, #sub3, #sub3a, #sub4, #sub4a, #sub5a, #sub7, #sub8 {
	position: absolute;
	width: 150px;
	top: 78px;
	font-size: 10px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
	border: 1px solid none;
}
#sub4a, #sub4ab, #sub4ac, #sub4ad, #sub4ae, #sub5d, #sub5e {
	position: absolute;
	width: 180px;
	font-size: 10px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
	border: 1px solid none;
}
#sub5, #sub6 {
	position: absolute;
	width: 125px;
	top: 78px;
	font-size: 10px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
	border: 1px solid none;
}
/* 	The Submenu 3rd level */
#sub2b, #sub2c, #sub2d, #sub3b, #sub3c, #sub3d, #sub3e, #sub4b, #sub5b, #sub5c, #sub5f, #sub5g, #sub6b, #sub7b {
	position: absolute;
	width: 145px;
	font-size: 10px;
	visibility: hidden;
	layer-background-color: #FFFFFF;
	border: 1px solid none;
}
/* 	Now use individual selectors for each trigger Layer to assign
	their unique properties, in this case the left property */
#sub1 {left: 163px;}
#sub2 {left: 236px;}
#sub3 {left: 358px;}
#sub4 {left: 435px;}
#sub5 {left: 480px;}
#sub6 {left: 554px;}
#sub7 {left: 607px;}
/* 2nd trigger layer level values  */
#sub2a {left: 355px;}
#sub2b {left: 497px; top: 142px;}
#sub2c {left: 497px; top: 158px;}
#sub2d {left: 355px; top: 94px;}
#sub3a {left: 493px;}
#sub3b {left: 620px; top: 110px;}
#sub3c {left: 620px; top: 126px;}
#sub3d {left: 493px; top: 94px;}
#sub3e {left: 493px; top: 110px;}
#sub4a {left: 579px;}
#sub4ab {left: 579px; top: 94px;}
#sub4ac {left: 579px; top: 110px;}
#sub4ad {left: 579px; top: 126px;}
#sub4ae {left: 579px; top: 142px;}
#sub5a {left: 600px;}
#sub5b {left: 600px; top: 94px;}
#sub5c {left: 600px; top: 110px;}
#sub5d {left: 600px; top: 126px;}
#sub5e {left: 600px; top: 142px;}
#sub5f {left: 600px; top: 158px;}
#sub5g {left: 600px; top: 174px;}
/* 	The submenu links are in paragraphs, so we set the margin to zero
	so there is no gap between links */
.submenus p {margin: 0;}
.submenus span {display: none;}
/* 	Submenu Link Styles */
.submenus a, .submenus a:visited {
	layer-background-color: #9E4D0A;
	color: #666;
	text-decoration: none;
	border-top: 1px solid #663300;
	border-right: 1px solid #333;
	border-left: 1px solid #663300;
}
/* 	Subpages menu table */
#subpages {
	font-size: 9px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#subpages a:link, #subpages a:visited {
	font-size: 9px;
	white-space: nowrap;
}
#content {
	margin-top: 82px;
	margin-left: 12.5em;
	margin-right: 3em;
	margin-bottom: 3em;
	font-size: 13px;
	color: #000;
}
#nav p {
	margin-left: 19px;
	margin-bottom: 1px;
}
#nav ul {
	list-style: none;
	margin-left: 26px;
	margin-top: 5px;
}
#nav li {
	margin-bottom: 0.3em;
	margin-right: 4px;
	margin-left: 0px;
}